HomePentest-Tools.com Logo

Adobe Shockwave Player Multiple Vulnerabilities (Jan 2013) - Windows CVE-2012-6270CVE-2012-6271

Severity
Not available
CVSSv3 Score
Not available
Vulnerability description

Adobe Shockwave Player is prone to multiple vulnerabilities.

Risk description

- An error in Xtras allows attackers to trigger installation of arbitrary signed Xtras via a Shockwave movie that contains an Xtra URL. - An error exists when handling a specially crafted HTML document that calls Shockwave content via a compatibility parameter forcing the application to downgrade to the insecure version. Successful exploitation will allow an attacker to execute arbitrary code by tricking a user into visiting a specially crafted document.

Recommendation

No known solution was made available for at least one year since the disclosure of this vulnerability. Likely none will be provided anymore. General solution options are to upgrade to a newer release, disable respective features, remove the product or replace the product by another one.

Codename
Not available
Detectable with
Network Scanner
Scan engine
OpenVAS
Exploitable with Sniper
No
CVE Published
Dec 20, 2012
Detection added at
Software Type
Not available
Vendor
Not available
Product
Not available